Skilled Trades iOS - Bug #11536
Displaying 2 send button on the teamchat.

11/14/2024 05:39 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

chirag wadhwa

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/14/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- Admin Login > Click picture by camera > send emoji's after images.
clipboard-202411141707-ezma5.png

Video:- https:/jmp.sh/ftHreZvk

History

#1 - 11/14/2024 05:56 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/22/2024 11:31 AM - Shubham J
- File clipboard-202411221131-yvjcj.png added

- Status changed from Resolved to Reopened
https://jmp.sh/ftHreZvk

clipboard-202411221131-yvjcj.png

#3 - 11/22/2024 04:43 PM - chirag wadhwa

- Status changed from Reopened to Resolved

#4 - 11/27/2024 05:08 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202411141707-ezma5.png 837 KB 11/14/2024 Shubham J

clipboard-202411221131-yvjcj.png 444 KB 11/22/2024 Shubham J
